View Issue Details

IDProjectCategoryView StatusLast Update
0000358ascendpackagespublic2009-05-06 11:04
Reporterjohn 
Assigned Tojohn 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target Version0.9.7Fixed in Version0.9.5.116 
Summary0000358: dopri5 progress indicated doesn't work
Descriptiontime is updated but progress bar is not
TagsNo tags attached.

Relationships

Activities

john

2009-05-06 11:04

administrator   ~0000515

checked, progress indicator is working fine.

Issue History

Date Modified Username Field Change
2008-02-06 15:08 john New Issue
2008-02-06 15:08 john Target release => 0.9.6
2008-02-06 15:12 svn
2008-02-06 15:12 svn Status new => resolved
2008-02-06 15:12 svn Resolution open => fixed
2008-02-10 17:58 john Status resolved => assigned
2008-02-10 17:58 john Assigned To => john
2009-05-01 16:52 john Target Version => 0.9.7
2009-05-01 17:58 john Target Version 0.9.7 => 1.0
2009-05-01 18:03 john Target Version 1.0 => 0.9.7
2009-05-06 11:04 john Note Added: 0000515
2009-05-06 11:04 john Status assigned => resolved
2009-05-06 11:04 john Fixed in Version => 0.9.5.116